/*
Theme Name: AAR-Avada-2017
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/*header*/

body {
	font-family: 'Raleway', sans-serif !Important;

}

.h1, .h2, .h3, h1, h2, h3 {
	font-family: Merriweather !important;
}
.latest-revs {
	margin-bottom: 20px;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	background-color: #a83261 !important;
	box-shadow: 0 0 3px #A83261 !important;
}
table#bookTable th , table#myTableNewReview th,table#DIKTable th{
	background: #7986BF;
	color: #fff;
	font-weight: 500 !important;
	font-size: 19px;
	vertical-align: middle;
}
table.dataTable thead .sorting_asc:after , table.dataTable thead .sorting_desc:after {
	content: "\e155";
	color: #fff;
	opacity:1 !important;

}

img.alignnone.size-full.wp-image-9250 {
	height: 20px;
	width: auto;
}

table.book-details tr {
	border-bottom: 1px solid #efefef;
}

table.book-details th, table.book-details td {
	padding: 15px 0;
}

table.book-details th {
	font-weight: bold;
	padding-right: 10px;
}

.home .fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
	width: 200px;
}

.advps-excerpt-block-one {
	text-align: left !important;
	font-family: Raleway !important;
}

h2.advs-title a {
	font-family: Merriweather;
	text-decoration:none !important

}
p.slider-post-title {
	display: none;
}

#advps_container1 .advs-title, #advps_container1 .advs-title a {
	font-size: 26px !important;
	line-height: 30px !important;
	font-weight: 500 !important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #7986BF !important;
	border-color: #7986BF !important;
}

/* recent reviews */
body.home div#main {
	background: background: rgb(255, 255, 255);
}
.term-title a {
	font-weight: 400;
	font-size: 17px;
}
.col-sm-4.col-xs-12.latest-revs {
	margin: 10px 0px;
}

/*end of recengt revies*/

a.custom.fusion-social-network-icon.fusion-tooltip.fusion-custom.fusion-icon-custom  img {
	max-height: 40px !important;
}

a.custom.fusion-social-network-icon.fusion-tooltip.fusion-custom.fusion-icon-custom {
	margin-top: -14px !important;
	padding: 5px;
	top: -5px;
}
h1.review_tittel_big {
	font-family: Merriweather;
}

blockquote {
	border-left: 5px solid #6d7cac; font-family: Verdana ;font-size: 15px ;    line-height: 25px; 
}
.review-text {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
}
.fusion-main-menu > ul > li > a {
	border-top: 0px solid transparent;
}
.fusion-main-menu {
	border-bottom: solid 0px white;
}
.fusion-secondary-main-menu {
	padding-bottom: 22px;
}
div#main {
	background: rgb(255, 255, 255);
}

table#myTable th {
	font-weight: 500 !important;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 0px 15px 1px 5px;
}
.search_home {
	background-color: #7a2a49;
	border: 0px;
	color: white;
	border-radius: 15px !important;
	padding: 5px 50px 5px 50px;
	margin-top: 21px;
}
.more_option {
	background-color: #7f85c1;
	border: 0px;
	color: white;
	border-radius: 15px;
	padding: 5px 50px 5px 50px;
	margin-top: 21px;
	letter-spacing: 3px;
}
input#search_home {
	letter-spacing: 4px;
}

.rating {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-moz-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-box-pack: left;
	-webkit-justify-content: left;
	-moz-box-pack: left;
	-ms-flex-pack: left;
	justify-content: left;
	margin-left: 0;
	margin-right: 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.rating .label {
	color: #335D69;
	padding: 3px 5px 0 5px;
	font-size: 100%;
	text-transform: uppercase;
	font-weight: normal;
}

.rating .star {
	position: relative;
	font-size: 20px;
	width: 20px;
	height: 28px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #335D69;
}

.rating .star i {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: left;
	-webkit-justify-content: left;
	-moz-box-pack: left;
	-ms-flex-pack: left;
	justify-content: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-style: normal;
}

.rating .star i.star-half {
	width: 50%;
	overflow: hidden;
}

.rating .star i.star-empty::before {
	content: "☆";
}

.rating .star i.star-half::before {
	content: "★";
	opacity: 0;
}

.rating .star i.star-filled::before {
	content: "★";
	opacity: 0;
}

.rating[data-star-rating^="1"] .star:nth-child(1) i.star-filled::before {
	opacity: 1;
}
.rating[data-star-rating="1.5"] .star:nth-child(2) i.star-half::before {
	opacity: 1;
}
.rating[data-star-rating^="2"] .star:nth-child(1) i.star-filled::before,
.rating[data-star-rating^="2"] .star:nth-child(2) i.star-filled::before {
	opacity: 1;
}
.rating[data-star-rating="2.5"] .star:nth-child(3) i.star-half::before {
	opacity: 1;
}
.rating[data-star-rating^="3"] .star:nth-child(1) i.star-filled::before,
.rating[data-star-rating^="3"] .star:nth-child(2) i.star-filled::before,
.rating[data-star-rating^="3"] .star:nth-child(3) i.star-filled::before {
	opacity: 1;
}
.rating[data-star-rating="3.5"] .star:nth-child(4) i.star-half::before {
	opacity: 1;
}
.rating[data-star-rating^="4"] .star:nth-child(1) i.star-filled::before,
.rating[data-star-rating^="4"] .star:nth-child(2) i.star-filled::before,
.rating[data-star-rating^="4"] .star:nth-child(3) i.star-filled::before,
.rating[data-star-rating^="4"] .star:nth-child(4) i.star-filled::before {
	opacity: 1;
}
.rating[data-star-rating="4.5"] .star:nth-child(5) i.star-half::before {
	opacity: 1;
}
.rating[data-star-rating^="5"] .star i.star-filled::before {
	opacity: 1;
}


.star li
{
	list-style-type: none !important ;
}
.star li:before
{
	content: '\f005';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #E8995E;
	font-size: 15px;
	padding-right: 0.5em;
	line-height: 33px;

}
/*sidebar*/
h4.widget-title {
	font-size: 15px !important;

	font-family: Merriweather !important;

}
body.has-sidebar #main .sidebar {
	width: 23%;
	border-left: solid 1px #aaaaaa;
	padding-left: 25px !important;
}

.fusion-footer-widget-column.widget_nav_menu {
	margin-bottom: 0;
}

.fusion-footer-widget-column:last-child {
	border-top: 0 !important;
}

.fusion-footer-widget-area .menu li.menu-item {
	border: 0;
	display: inline-block;
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 25px;
}

.fusion-footer-widget-area .menu li.menu-item a::before {
	display: none;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {
	border: 0px solid #FFFFFF !important;
}
.fusion-copyright-content .fusion-icon-facebook {
	background-color: #7986bf !important;
}

.fusion-social-links-footer {
	width: 100% !important;
	text-align: center;
}

.fusion-social-links-footer .fusion-social-networks a{
	border: 0px solid #ffffff;
	border-radius: 22px;
	padding: 8px;
}
.footer-menu.footer-menu-style {
	border-top: 1px solid;
	font-size: 18px;
}
.fusion-social-links-footer .fusion-icon-feed:before, .fusion-icon-rss:before {
	content: "\e606";
	font-size: 28px;
}
.fusion-social-links-footer .fusion-icon-mail:before {
	content: "\e616";
	font-size: 28px;
}
.serif-font .fusion-toggle-heading {
	font-family: 'Raleway', sans-serif !Important;
	font-weight: 500;
}

.aar .flip-box-front-inner {
	padding-bottom: 20px;
}
/*table*/

table#myTable {
	overflow: auto 
}
.table-2 {
	overflow: auto
}
.style112a, .style113a, .style114a, .style115a, .style116a, .style117a, .style118a, .style120a, .style121a, .style122a, .style123a {
	color: #990066;
	text-decoration: line-through;
}

/*advertising page*/
.checks-drawn {
	font-family: 'Raleway', sans-serif !Important;
	font-size: 18px;
	Font-weight: 500;
}
.advertising-frm div#gform_wrapper_4 { font-family: 'Raleway', sans-serif ;font-size: 16px;}
.fusion-mobile-menu-icons a:before {
	color: #fff !important;
}
.bbp-arrow {
	background-color:#F5F4F6  !important;
}


.two_ad_cost h3.title-row, .ads-submited h3.title-row, .ad_either_size h3.title-row {
	font-family: 'Raleway', sans-serif !Important;
}
/* to social icons by lata*/


.fusion-social-networks-wrapper a {
	padding: 12px;
	border-radius: 13px;
	margin: 3px;
}


a.fusion-social-network-icon.fusion-tooltip.fusion-twitter.fusion-icon-twitter.user-social-icon {
	color: #1dcaff !important;
	background: #1dcaff !IMPORTANT;
}

.fusion-social-links-footer .fusion-icon-twitter:before {
	color: #fff;
	font-size: 28px;
}
.fusion-social-links-footer .fusion-icon-linkedin:before {
	content: "\e60f";
	color: #fff;
	font-size: 28px;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-linkedin.fusion-icon-linkedin.user-social-icon {
	background: #007bb5;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
	background: #3b5998;
}
.fusion-social-links-footer .fusion-icon-facebook:before {
	content: "\e604";
	color: #fff;
	font-size: 28px;
}

.fusion-icon-youtube:before {
	content: "\e622";
	color: #fff;
	font-size: 20px;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-youtube.fusion-icon-youtube.user-social-icon {
	background: #bb0000;
}
img.person-img.img-responsive {
	height: 186px !important;
	width: 312px !important;
	border-radius: 10px !important;
}


/* home page post review  by lata  */

.term-title a {
	color: #335D69;
}


.term-title  {
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.post-grade {
	float: left;
	margin-right: 10px;
	background: rgba(99, 74, 45, 0.47);
	padding: 8px;
	width: 50px;
	height: 50px;
	border-radius: 40px;
	text-align: center;
	font-size: 25px;
	color: #fff;
	padding: 0px;
	font-family: Merriweather !important;
	font-size: 26px;
	padding-top: 7px !Important;
}
.home-row .post-title {
	font-size: 20px;
	line-height: 29px;
}

.post-title a {
	color: black;
}
.author-name {
	font-size: 17px;
	margin-bottom: 10px;
	color: #7a2949;
	font-weight: 500;
}

.homePage-image {
	float: left;
	margin-right: 20px;
}
.post-grade.class-c {
	background: #b4bcdc;
}
.post-grade.class-b {
	background: #ee9cd3;
}

.post-grade.class-a {
	background: #fc64c4;
}
.post-grade.class-d {
	background: #6c7c88;
}

.post-grade.class-na {
	background: #7e85c1;
	font-size: 17px !important;
}

.custom-review a {
	font-size: 28px;
	color: #325e6a;
	margin-bottom: 10px;
}

.home-dik .custom-post-title {
	font-family: Merriweather;
	font-size: 26px;
	margin: 15px 0;
}

.home-dik div.author {
	font-size: 23px;
	color: #7A2949;
}


ul.nav-tabs.nav-justified li h4 {
	color: #fff !important;
}

ul.nav-tabs.nav-justified li.active h4{
	color: #7a2949 !important;
}
.fusion-tabs .nav-tabs li a:hover {
	background-color: #325E6A !important;
	border-top-color: #325E6A !important;
	Color:#fff !important;
}

.fusion-main-menu .sub-menu li a {
	color: #FFFFFF !important;
}

.home-dik .custom-category {
	font-size: 20px;
	color: #A6325F;
	margin-bottom: 10px;
}

.home-dik .custom-post-title a {
	color: #000 !important;
}
a:focus, a:hover {
	text-decoration: none !important;
}

div.author {
	font-size: 23px;
	color: #7a2949;

}
.excerpt {
	font-size: 20px;
	line-height: 1.5;
}
.my-post-content {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	color: #231F20;
}

.author-image {
	/*  height: 290px !important;
	width: 236px !important; */
	margin-right: 15px !important;
}

.author-desc {
	font-size: 19px;
	line-height: 29.5px;
}
.post-grade.class-c{
	padding: 0px;
}
.post-grade.class-b {
	padding: 0px;
}
.post-grade.class-a {
	padding: 0px;
}
.post-grade.class-d {
	padding: 0px;
}
.bx-controls-auto {
	display: none;
}


.my-post-content-dik {
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
	color: #231F20;
}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.author-image.guest-author img {
	width: 267px;
}

.hm-guest-author .author-desc {
	font-size: 20px;
	font-weight: 400;
	line-height: 29px;
	color: #231F20;
}

select#bookType {
	color: #2F2729;
}

.fusion-header-tagline {
	font-size: 32px !important;
	line-height: 40px !important;

}

.fusion-header-v4 .fusion-header {
	padding-top: 0;
}

input[type="text"] {
	color: #231F5C !important;
}

div#sidebar div.widget {
	margin: 5px !Important;
	margin-bottom: 20px !important;
}

h3.fusion-header-tagline {
	margin-top: -47px;
}

.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a {
	color: #F5F4F6 !important;
	border-color: #7E85C1 !important;
	font-weight: bold !important;
}
.fusion-main-menu > ul > li > a:hover {
	border-color: #7986BF !important;
}
.fusion-main-menu .fusion-widget-cart-counter > a:hover:before, .fusion-main-menu > ul > li > a:hover {
	color: #313131 !important;
}

.fusion-main-menu .sub-menu {
	border-top: 3px solid #A83261 !important;
}

.aar-footer-subscribe {
	font-size: 15px;
	line-height: 32px;
	color: #335D69;
	letter-spacing: 2px;
}

.aar-footer-text {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 35px;
	margin-top: 20px;
}
.fusion-footer-widget-area {
	background-color: #F5F4F6;
	border-color: #F5F4F6;
	border-top-width: 12px;
	padding-top: 3px !important;
	padding-bottom: 40px;
}
.romance-reviews {
	text-align: center;
}
.romance-reviews .fusion-button-wrapper {
	padding-right: 10px;
}
.aar .flip-box-front-inner {
	padding-bottom: 0px;
}
.fusion-social-links-header .fusion-social-networks.boxed-icons a.fusion-social-network-icon.fusion-custom.fusion-icon-custom{
	padding: 0px;
	background-color: transparent;
	border: none;
	border-radius: 88px;
	height: 26px;
	width: 24px;
}
table.staying-topic {
	margin-bottom: 20px;
}

table.netquette {
	margin-bottom: 20px;
}
table.netquette td, table.staying-topic td {
	padding: 10px;
}
.fusion-footer-widget-area {
	background-color: #FFFFFF !important;
	border-color: #FFFFFF !important;
}

div#text-2  .footer-menu.footer-menu-style a{
	padding-left: 0;
	padding-right: 20px;
}

.recent-posts-content .post-title {
	font-size: 27px;
	line-height: 37px;
}

.recent-posts-content .author-name {
	text-transform: uppercase;
	font-weight: 400;
	line-height: 29px;
}
h1.archive-title {
	margin-bottom: 30px;
}

h2.title-heading-left.profile-title {
	font-size: 25px !important;
}

.reviewer-profile-page  h2.title-heading-left.profile-title {
	font-size: 24px !important;
	border-bottom: solid 2px #a83261;
}

.reviewer-profile-page  .reviewer-profile-details{
	border: solid 1px rgba(50, 94, 106, 0.43);
	padding: 15px;
}

div#main {
	padding-top: 20px;
}

li.bbp-header {
	background: #7986BF !important;
}
a.bbp-forum-title , li.bbp-topic-title ,a.bbp-topic-permalink {
	font-size: 18px;
	font-weight: 600;
}
.bbp-forum-content ,.bbp-reply-content , .bbp-the-content {
	font-size: 14px !important;
	font-family: 'Raleway', sans-serif !Important;
}

li.bbp-header ul li {
	color: #fff !important;
}

#bbpress-forums #bbp-single-user-details, #bbpress-forums .bbp-search-results .bbp-forum-content, #bbpress-forums .bbp-search-results .bbp-topic-content, #bbpress-forums div.bbp-reply-author .bbp-reply-post-date, #bbpress-forums div.bbp-reply-content, #bbpress-forums div.bbp-reply-header, #bbpress-forums div.bbp-topic-tags a, #bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums ul.bbp-topics, .bbp-arrow, div.bbp-template-notice, div.indicator-hint {
	border-color: #335D69 !important;
}
#bbpress-forums .alert-warning {
	color: #FFFFFF !important;
	background-color: #7F85C1 !important;
	border-color: #FFFFFF !important;
}

.category-mini-reviews div#content {
	WIDTH: 100%;
}

div#custom-post-type-recent-posts-2 .heading , div#tweets-widget-2 .heading h4,div#recent-posts-2  .heading h4 {
	display: none;
}
div#text-20 {
	margin-bottom: 0 !Important;
}

div#text-20 h4,div#text-21 h4,div#text-22 h4 {
	padding: 0;
}
/* style by lata*/
span.person-title {
	text-align: center;
}

@media only screen and (min-width: 1024px) {
	body.has-sidebar.double-sidebars #main #sidebar {
		padding-left: 0 !Important;
	}
}

/*media queries start*/

@media only screen and (max-width: 1024px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 20px !important;
		line-height: 23px !important;

	}
}

@media only screen and (max-width: 960px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 17px !important;
		line-height: 20px !important;

	}
}




@media only screen and (max-width: 800px) {

	body.has-sidebar #main .sidebar {
		border-left: 0px;
	}
	/*
	.term-title a {
	font-weight: 400 !important;
}

	.my-post-content {
	font-weight: 400 !important;

}*/

	.footer-menu.footer-menu-style {
		font-size: 13px;
		line-height: 25px;
	}

	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 17px!important;
		line-height: 20px !important;
		margin-top: -5px !important;

	}
	.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
		background-color: #7986BF !important;
	}

	.sidebar {
		text-align: center;
	}
	div#book-available a img {
		margin-bottom: 5px !Important;
	}

}

@media only screen and (max-width: 768px) {
	.simple-review>div {
		overflow: hidden;
		width: 100%;
	}


}
@media and (max-width: 768px) {
	.row.powsubmit .col-sm-6 {
		text-align: center !Important;
	}
}


@media only screen and (max-width: 736px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 16px!important;

	}
}
@media only screen and (max-width: 731px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 14px!important;

	}
}

@media only screen and (max-width: 667px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 14px!important;
		line-height: 16px !important;
	}
}

@media only screen and (max-width: 640px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 13px !important;
		line-height: 14px !important;
		margin-top: -2px !important;

	}
}

@media only screen and (max-width: 568px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 11px !important;
		line-height: 13px !important;
		margin-top: -4px !important;

	}
}

@media only screen and (max-width: 480px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 9px !important;
		line-height: 12px !important;
		margin-top: -6px !important;

	}
}
@media only screen and (max-width: 435px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 8px !important;
		line-height: 10px !important;
		margin-top: -6px !important;


	}

	.book-review-wrapper .col-sm-8,  body.single-book-review .col-sm-4 {
		width: 100%;
	}
}

@media only screen and (max-width: 414px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 8px !important;
		line-height: 8px !important;
		margin-top: -8px !important;

	}
}

@media only screen and (max-width: 414px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 7px !important;
		line-height: 7px !important;
		margin-top: -8px !important;

	}
}
@media only screen and (max-width: 320px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a {
		font-size: 6px !important;
		line-height: 6px !important;
		margin-top: -10px !important;

	}
}

body.tax-book-type #content,
body.tax-review-type #content,
body.tax-review-tag #content {
	margin-left: 0 !important;
}

body.blog.has-sidebar.double-sidebars #main #sidebar,
body.single-post.has-sidebar.double-sidebars #main #sidebar {
	border-right: solid 1px#aaa !important;
	border-left: 0px !important;
}

.upw-posts article {
	padding: 10px 10px 10px 12px;
	margin: 0 !important;
}

.upw-posts .type-deal header, .upw-posts .type-deal h4, .upw-posts .type-deal footer, .upw-posts .type-deal footer div {
	display: inline-block;
	padding: 0 !important;
	font-family: Raleway;
	font-size: 14px;
	line-height: 20px;
}

.upw-posts .type-deal header a {
	font-weight: 500;
	font-size: 14px;
}

.upw-posts .type-deal header a::before {
	position: absolute;
	font-size: 14px;
	font-family: 'icomoon';
	content: '\f105';
	margin-left: -12px;
}

.upw-posts .type-deal footer div {
	margin: 0;
}

.upw-posts .type-deal footer .custom-field-wpcf-deals-price {
	color: black;
	font-weight: bold;
}

.upw-posts .type-deal footer .custom-field-wpcf-deals-price::before {
	content: '$';
}


/* From Avada theme options */
-.wp-tag-cloud li {
	padding: 4px !important;
	border: 1px solid #aaa;
	margin: 8px !important;
	text-align: center;
}

.single-post .post .flexslider.post-slideshow.fusion-post-slideshow IMG {
	display: none;
}


ul.bbp-threaded-replies li {
	margin: 13px 0 !important;
}

.post {
	font-size: 17px;
}

div#employee-grid_processing {
	background: #7e85c1;
	color: #fff;
	font-weight: 700;
	padding: 7px;
}

.bbp-reply-content {
	margin: 13px 0;
}
.freesearchfrm .freesearch1 {
	display: inline-block;
}
.freesearch1 input[type="submit"] {
	background: #7e85c1;
	color: #fff;
	padding: 6px 8px;
	font-size: 17px;
	border: 0;
}

#blogswitch .recent-posts-content {
	font-size: 17px;
}

#blogswitch h4.entry-title {
	font-family: Merriweather;
	font-size: 32px;
	margin: 15px 0;

}


.freesearch1 input[type="text"] {
	padding: 17px;
	width: 240px;
}

.category-mini-reviews  div#posts-container {
	width: 79%;
	float: left;
}

.page-id-1245 .pagination>li:last-child>a {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	display: none;
}
ul.nav-tabs.nav-justified li.active h4:hover {
	color: #ffffff !important;
}
.fusion-sharing-box h4 {
	color: #ffffff !important;
}
.page-id-1116 .gform_wrapper h3.gform_title {
	color: #ffffff !important;
}
.last-review-list li {
	font-weight: bold;
}

.page-id-1116 input#gform_submit_button_3{
	background: #ffffff;
	color: #7a2949;
}

.advps-slide-container {
	height: 20vw;
}

.advps-slide-container .advps-slide {
	float: left;
	height: 20vw;
	width: auto;
	position: relative;
	display: block;
}

.advps-slide-container img.slider-amazon-img {
	height: 20vw;
}

.advps-slide-container img.slider-amazon-img1 {
	width: 0;
	height: 0:
}

.fusion-social-network-icon.fusion-tooltip {
	color: #fff !important;
}
body.page-id-10001.has-sidebar.double-sidebars #main #sidebar{
	border-right: solid 1px#aaa !important;
	border-left: 0px !important;
}

body.has-sidebar #main .sidebar {

	border-left: solid 1px#aaa !important;
	border-right: 0px !important;
}

.fusion-row.stealsndeals .post-title {
	font-size: 23px;
}

.bx-loading {display:none;}

.fusion-row.stealsndeals .author-name.deals-aname {
	margin: 0;
}

.fusion-row.stealsndeals .link-icons {
	margin-top: 11px;
	clear: both;
}

.stealsndeals .link-icons img {
	/*width: 35px;
	border: solid 1px #c4c5c6;
	border-radius: 8px;*/
	max-height: 43px;
}

div#nav_menu-2 li {
	border: 0;
	display: inline-block;
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 25px;
}
div#nav_menu-2 li a:BEFORE {
	DISPLAY: NONE;
}
.fusion-footer-widget-column:last-child {

	border-top: 1px solid #000;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a{
	color: white;
	display: inline-block;
}
div#topreviews_length, div#topdik_length {
	display: none;
}
#bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar {
	margin: 10px !important;
}
.bbps-post-count {
	display: none;
}
.page-id-32843 div#sidebar {
	border-right: 0px;
}

body.single.single-post.single-format-standard .fusion-main-menu {
	width: 70%;
}

.user-id-261 .bbp-author-role {
	display: none;
}

.user-id-261 a.bbp-author-name:after {
	content: ' Publisher';
}

p.bbp-user-forum-role {
	display: none;
}

body.single.single-post.single-format-standard .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 0 10px 10px 10px;
	padding: 5px;
}
.book-available-on {
	padding: 20px;
	background: rgba(147, 149, 152, 0.36);
	text-align: center;
	margin: 30px;
	border-radius: 10px;
}
.book-available-on img {
	max-height: 43px;
}
.fusion-accordian .panel-heading .panel-title{
	background-color: rgb(255, 255, 255) !important;
}
.advps-overlay-one {
	display: none !important;
}
.advps-excerpt-one {
	display: none !important;
}
.modal-content {
	width: 500px !important;
}

table.top-ten-heroines, table.top-ten-couples {
	margin-bottom: 20px;
}

.review-img {
	float: left;
	padding-right: 15px;
}
.fusion-date-and-formats {
	width: 190px !important;

}
.custom-slider {
	background: rgb(224, 220, 227)  !important;
}

#advps_container1 .bx-wrapper .bx-viewport {
	background: rgb(224, 220, 227) !important;
}
body, #wrapper {
	background-color: rgb(255, 255, 255) !important;
}

.fusion-social-networks-wrapper.staff-social-icon a:before {
	color: #fff !important;
}
blockquote {
	overflow: hidden;
}

h2.advs-title {
	display: none;
}
.fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 0 5px 10px 5px;
	padding: 5px;
}

.fusion-social-links-header .fusion-icon-facebook:before{
	font-size: 20px !important;
}
.fusion-social-links-header .fusion-icon-rss:before{
	font-size: 20px !important;
}
.fusion-social-links-header .fusion-icon-twitter:before{
	font-size: 20px !important;
}
.fusion-social-links-header .fusion-icon-mail:before{
	font-size: 20px !important;
}

.jtwt .jtwt_tweet, .fusion-content-widget-area .jtwt .jtwt_tweet {
	font-size: 13px;
	padding-left: 5px !Important;
	font-weight: 600;
}
.fusion-content-widget-area .jtwt .jtwt_tweet:before {
	color: #1da1f2 !important;
	font-size: 20px !important;
	margin-left: -35px !important;
	left:0;
	top:0 !important;

}
.ulrecent {
	padding: 5px;
}





body.page.page-id-1048{
	counter-reset: section;
}


body.page.page-id-1048 .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes:before {
	counter-increment: section;
	content: counters(section,".") " ";
}

body.page.page-id-1048 .fusion-row .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes{
	text-align: center;
}


body.page.page-id-1718{
	counter-reset: section;
}
body.page-id-1245 {
	font-size: 17px !important;
}

body.page.page-id-1718 .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes:before {
	counter-increment: section;
	content: counters(section,".") " ";
}

body.page.page-id-1718 .fusion-row .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes{
	text-align: center;
}
div#sidebar {
	border-left: 0px !important;
	border-right: solid 1px#aaa;
}
.fusion-content-widget-area .widget {
	margin-bottom: 10px !important;
}
.sidebar .widget {
	margin-bottom: 10px !important;
}
.sidebar .widget h4 {
	margin: 0;
	padding: 15px 0;
}
.fusion-social-links-header .fusion-social-networks.boxed-icons a.fusion-social-network-icon.fusion-custom.fusion-icon-custom{
	top: -3px !important;

}

.table-striped>tbody>tr:nth-of-type(even) {
	background: #F9F9F9;
}

.loader-image
{

	display:none;
	width:100px;
	height:100px;
	border:0px solid black;
	position:absolute;
	top:70%;
	left:50%;
}
#topdik thead {
	background: #7986BF;
	color: white;
}

#topreviews thead {
	background: #7986BF;
	color: white;
}


.custom-slider .fusion-separator{margin-top:0 !important;}
.fusion-accordian .panel-heading .panel-title {
	margin: 0;
	background-color: #E0DCE3;


	padding: 10px 10px 10px 0px;
}
.ulrecent {
	list-style-type: none;
	color: #7a2949;
}
.fusion-social-networks-wrapper.staff-social-icon a {
	width: 45px !important;
	height: 35px !important;
	display: inline;
	font-size: 25px !Important;
	padding: 0;
	overflow: hidden;
	padding: 3px !Important;
	border-radius: 4px;
}

.fusion-social-networks-wrapper.staff-social-icon a:before {
	font-size: 25px !important;
	width: 35px;
	height: 35px;
}

a.fusion-social-network-icon.fusion-tooltip.user-social-icon.goodreads-icon.staff-social-goodreads img {
	margin-top: -8px !Important;
	width: 33px;
	height: 33px;
}

a.fusion-social-network-icon.fusion-tooltip.user-social-icon.goodreads-icon.staff-social-goodreads {
	padding: 0;
	margin: 0;
}
.reviwer-profile-page {
	float: left;
	padding: 2px 11px;
	font-size: 18px;
	background: #7E85C1;
}
.reviwer-profile-page a{
	color: #ffffff !important;
}
.buy-this-book {
	padding: 10px;
	background: #7E85C1;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
}
.blog div#sidebar {
	border-left: solid 1px #aaa !important;;
	border-right: 0px;
}

.single-post div#sidebar{
	border-left: solid 1px #aaa !important;
	border-right: 0px;
}
.single-post .fusion-social-networks-wrapper a {
	padding: 0px !important;
}

.single-post a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
	background: #F6F6F6;
	color
}

.buy-this-book a {
	color: white;
}

.buy-this-book-bottom {
	padding: 10px;
	background: #7E85C1;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	width: 20%;
}

.buy-this-book-bottom a {
	color: white;
}
.fusion-social-links-footer .fusion-social-networks .fusion-social-networks-wrapper {
	margin: 2px -10px;
}
.fusion-single-sharing-box {
	background-color: #7E85C1;
}
.single-post a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
	background: #7E85C1 !important;
}


/* style by lata*/


.book-available-on {
	padding: 20px;
	background: rgba(147, 149, 152, 0.14);
	text-align: center;
	margin: 30px;
}
a.reviewURL {
	background: #7e85c1;
	color: white;
	padding: 10px;
}

.review-url {
	padding: 15px;
}
.link-icons {
	margin-top: 30px;
}

.dealPrice {
	font-weight: 900;
	font-size: 20px;
}

/* end style*/
.single-review-url {
	margin-top: 20px;
}

.jtwt .jtwt_tweet a {
	width: 150px;
	word-wrap: break-word;
}
table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	text-indent: 3px !important;
	line-height: 18px !important;
}

span.deal-price {
	font-weight: bold;
	color: #000000;
}
.searchform .search-table .search-button input[type="submit"] {
	background: #7986bf;
}

/* media query */
@media screen and(min-width:1024px) and (max-width:1176px){
	.fusion-main-menu > ul > li {
		padding-right: 30px !important;
	}

}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait){
	.fusion-social-networks {
		display: block;
		text-align: right !important;
	}
	.fusion-social-links-footer{
		text-align: center !important;
	}

}

@media screen and(min-width:800)and (max-width: 1240px){


}
@media screen and (max-width: 1240px){

	.fusion-content-widget-area .jtwt .jtwt_tweet:before {

		margin-left: -20px !important;
	}

}



@media screen and (max-width: 800px){

	body.has-sidebar.double-sidebars #main #sidebar {
		border-right: 0px !important;
	}
	.single-post div#sidebar {
		border-left: solid 0px #aaa !important;
	}
	.fusion-mobile-menu-icons a {

		margin-top: 65px;
	}
	body.page-id-10001.has-sidebar.double-sidebars #main #sidebar, body.has-sidebar #main .sidebar {
		border-right: 0px !important;
		border-left: 0px !important;
	}
	.fusion-mobile-menu-design-modern .fusion-social-links-header {
		max-width: 100%;
		text-align: right !important;
	}
	.fusion-footer-widget-area {

		padding-bottom: 0px !important;
	}
	body.has-sidebar #main .sidebar {
		padding-left: 0px !important;
	}
}

@media screen and(min-width:768px)and (max-width: 800px){

	body.page.page-id-1048 .fusion-row .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes {
		text-align: center;
		width: 19% !important;
	}


}

@media screen and (max-width: 768px){
	.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.hundred-percent-fullwidth.fusion-nonzero-padding.fusion-equal-height-columns.annualrederpoll {
		padding-left: 30px !important;
		text-align: center;
	}
	div#tab-9d4c901108ff38896b7 {
		padding-left: 30px !important;
	}
	.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.spclisting {
		text-align: center;
	}

}

@media screen and (max-width: 767px){
	div.dataTables_wrapper div.dataTables_filter {
		text-align: right;
		margin-top: 15px;
	}
	#bookGrade, #bookType, #bookTitle, #authorFirstName {
		margin-bottom: 11px;
	}
	img.person-img.img-responsive {
		height: 184px !important;
		width: 218px !important;
		border-radius: 10px !important;
	}


}

@media screen and (max-width: 380px){
	.fusion-row.stealsndeals .link-icons {
		margin-top: 11px;
		float: left;
	}
	.fusion-date-and-formats {
		width: 100% !important;
	}
	.page-id-36137 .alignleft {
		display: inline;
		float: none !important;
		margin-right: 15px;
		text-align: center;
	}
	.page-id-36137 img.size-thumbnail.wp-image-38359 {
		margin: 0px 80px !important;
	}
}
